/* PUBLICATION STYLES
************************************************************/

p, h3	{
	width: 100%;
	max-width: 100%;
}

span.title,
span.title a	{
	color: var(--color-a);
}

span.title a:hover	{
	color: var(--color-a-hover);
}

.pageIntro a	{
	text-decoration: underline;
}

.container	{
	max-width: 55rem;
}